---
include:
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/pytest.yml"
